alsa-utils require pkg-config?

Subhash Chandra mr.subhash at gmail.com
Sat Jan 21 20:29:11 PST 2006


oops! my mistake. its alsa-plugins. should have paid more attention
while remembering it as the third package. sorry!

--
╔════════════════════════════╗
║I don't know how much of what I say is true ║
╚════════════════════════════╝


More information about the blfs-support mailing list